<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>120</count>
    <element key="Bildersuche" value="Szablon" />
    <element key="LanguageStrings" value="Zum Generieren der Language Strings aus der Language.cs UnitTests ausführen. Bitte solange Language.cs nutzen. Tim hat auch tolle PhraseExpress snippets." />
    <element key="Others" value="Inne" />
    <element key="Computer" value="Komputer" />
    <element key="Minimize" value="Zminimalizuj" />
    <element key="SettingsTitle" value="Ustawienia" />
    <element key="Name" value="Nazwa" />
    <element key="Size" value="Rozmiar" />
    <element key="DriveNameLabel" value="Dysk" />
    <element key="CapacityLabel" value="Pojemność" />
    <element key="FreeMemoryLabel" value="Wolna pamięć" />
    <element key="UsedMemoryLabel" value="Użyta pamięć" />
    <element key="Scanner" value="Re-skan" />
    <element key="StatusLabel" value="Status" />
    <element key="StatusNotScanned" value="Jeszcze nie skanowany." />
    <element key="StatusPercentageScanned" value="Przeskanowano {0}..." />
    <element key="ScanCompleted" value="Skanowanie zakończone" />
    <element key="GraphicalView" value="Widok graficzny" />
    <element key="ListView" value="Widok listy" />
    <element key="FilesAndFolders" value="Pliki i foldery" />
    <element key="FolderDrawerText" value="Widok folderów" />
    <element key="InfoText" value="Aby przejść do widoku graficznego, proszę użyć tego okna. Otworzy się ono po kliknięciu w &quot;Widok folderów&quot;" />
    <element key="WelcomeText" value="Witaj w Folder Visualizer" />
    <element key="AutomaticSearch" value="Wyszukiwanie automatyczne" />
    <element key="ManualSearch" value="Wyszukiwanie ręczne" />
    <element key="SpaceWastingFiles" value="luk pamięci" />
    <element key="OverviewHeader" value="Przegląd" />
    <element key="Top100Header" value="Top 100" />
    <element key="Top100Name" value="Nazwa" />
    <element key="Top100Location" value="Lokalizacja" />
    <element key="Top100Size" value="Rozmiar" />
    <element key="Top100Percentage" value="Procent" />
    <element key="Top100Type" value="Typ" />
    <element key="FileTypeHeader" value="Typy plików" />
    <element key="FileTypeName" value="Nazwa" />
    <element key="FileTypeCount" value="Ilość" />
    <element key="FileTypeLocation" value="Lokalizacja" />
    <element key="FileTypeSize" value="Rozmiar" />
    <element key="FileTypePercentage" value="Procent" />
    <element key="FileTypesAudio" value="Pliki audio" />
    <element key="FileTypesVideo" value="Pliki video" />
    <element key="FileTypesOther" value="Inne pliki" />
    <element key="FileTypesPictures" value="Pliki obrazu" />
    <element key="FileTypesDocuments" value="Dokumenty" />
    <element key="FileTypesCompressed" value="Pliki skompresowane" />
    <element key="FileTypesOverview" value="Przegląd" />
    <element key="SpecialAbbackupFileInfo" value="Ten plik to plik kopii utworzony przez Abelssoft Backup" />
    <element key="SpecialAbbackupFileInfoTip" value="Podpowiedź: Możesz usunąć ten plik jeżeli masz pewność że już nie będziesz potrzebować tej kopii." />
    <element key="SpecialAudioFileInfo" value="Ten plik jest plikiem audio np. piosenką albo audiobookiem." />
    <element key="SpecialAudioFileInfoTip" value="Podpowiedź: Możesz usunąć ten plik jeżeli masz pewność że już nie będziesz słuchać tej piosenki lub audiobooka." />
    <element key="SpecialHyperfilFileInfo" value="Ten plik jest specjalnym plikiem pamięci podręcznej pliku hibernacji systemu Windows. Nie można usunąć tego pliku." />
    <element key="SpecialPagefileFileInfo" value="To jest plik stronicowania systemu Windows. Nie można usunąć tego pliku." />
    <element key="SpecialTempFolderInfo" value="Ten folder zawiera wszystkie pliki i foldery tymczasowe tworzone przez aplikacje lub sam system Windows." />
    <element key="SpecialTempFolderInfoTip" value="Podpowiedź: Możesz usunąć ten folder z regularnej bazy, w celu uzyskania dodatkowego wolnego miejsca." />
    <element key="SpecialVideoFileInfo" value="Ten plik to duży plik wideo, na przykład film." />
    <element key="SpecialVideoFileInfoTip" value="Podpowiedź: Możesz bezpiecznie usunąć ten plik jeżeli masz pewność że już nie będziesz oglądać tego filmu" />
    <element key="OpenFolderWithFile" value="Kliknij tutaj aby otworzyć folder zawierający." />
    <element key="OpenFolder" value="Kliknij tutaj aby otworzyć folder." />
    <element key="FileInfo" value="Info o pliku" />
    <element key="Sicherung" value="Kopia zapasowa" />
    <element key="email" value="E mail i Internet" />
    <element key="BackupSettings" value="Ustawienia opcjonalnej kopii zapasowej" />
    <element key="Version" value="Wersja 1.0.0.0" />
    <element key="RateString" value="Oceń teraz Folder Visualizer" />
    <element key="Backward" value="Wstecz" />
    <element key="Forward" value="Na przód" />
    <element key="Compression" value="Kompresja" />
    <element key="On" value="Wł." />
    <element key="Off" value="Wył." />
    <element key="NoProtect" value="Brak hasła zabezpieczającego" />
    <element key="TargetDir" value="Katalog docelowy" />
    <element key="SecuringName" value="Nazwa zabezpieczająca" />
    <element key="ProtectPassword" value="Hasło zabezpieczające" />
    <element key="BugPopupText" value="Tekstowa wiadomość o błędzie" />
    <element key="ThanksForReportingBug" value="Raport o błędzie został przesłany pomyślnie. Postaramy się to naprawić jak najszybciej." />
    <element key="IgnoreVersion" value="Zignoruj tę wersję" />
    <element key="SendBugReport" value="Wyślij raport o błędzie" />
    <element key="Close" value="Zamknij" />
    <element key="TryAgain" value="Spróbuj ponownie" />
    <element key="UpdateAvailable" value="Dostępna jest darmowa aktualizacja!" />
    <element key="NotifyButton1" value="Przycisk powiadomienia1" />
    <element key="NotifyButton2" value="Przycisk powiadomienia1" />
    <element key="IsRunning" value="Aplikacja {0} jest ciągle uruchomiona. Czy chcesz ją zamknąć i otworzyć {0} ponownie?" />
    <element key="Sorry30daysUp" value="Przykro nam ale 30 dniowy okres testowy dobiegł końca. Prosimy zakupić pełną wersję programu jeżeli nadal chcesz go używać." />
    <element key="GenerateLanguageFiles" value="Generuj plik językowy" />
    <element key="LanguageToLang" value="skopiuj zmiany w pliku językowym do Language.cs" />
    <element key="MainWindow_Manual" value="Podręcznik użytkownika" />
    <element key="Manual" value="Podręcznik użytkownika" />
    <element key="MainWindow_Settings" value="Ustawienia" />
    <element key="MainWindow_Close" value="Zamknij" />
    <element key="Next" value="Następna" />
    <element key="MsgBox_Yes" value="Tak" />
    <element key="MsgBox_No" value="Nie" />
    <element key="MsgBox_OK" value="OK" />
    <element key="MsgBox_Cancel" value="Anuluj" />
    <element key="SettingsView_Title" value="Ustawienia" />
    <element key="SettingsView_Language" value="Język" />
    <element key="SettingsView_CheckForUpdates" value="Sprawdź aktualizacje" />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Automatycznie sprawdzaj aktualizacje" />
    <element key="Buy_Title" value="Prosimy o wsparcie!" />
    <element key="Buy_InfoText" value="Abelssoft Folder Visualizer jest programem darmowym, ale jeżeli używasz go regularnie liczymy na drobną kwotę pieniędzy. Prosimy pomóż nam w udoskonalaniu Folder Visualizer po przez przekazanie drobnej kwoty pieniędzy. W zamian automatycznie otrzymasz Folder Visualizer Plus. Ta wersja nie wyświetla tego okna dialogowego i umożliwia wizualizację dowolnego folderu po kliknięciu na nim prawym przyciskiem myszy." />
    <element key="Buy_InfoText2" value="Jeżeli nas wspomożesz drobną kwotą pieniędzy, będziemy mogli kontynuować pracę nad oprogramowaniem, a ty otrzymasz wersję Pro jako drobne podziękowanie!" />
    <element key="Buy_YesTitle" value="Tak!" />
    <element key="Buy_YesText" value="Wspomóż teraz!" />
    <element key="Buy_NoTitle" value="Nie" />
    <element key="Empty" value="Pusty" />
    <element key="Error" value="Błąd" />
    <element key="ErrorHappened" value="Wystąpił niespodziewany błąd" />
    <element key="UpdateNowMessage" value="Dostępna jest aktualizacja. Zamknąć program i zainstalować ją teraz?" />
    <element key="Beispiel" value="Przykład" />
    <element key="UpdateUrlNotReachable" value="URL aktualizacji {0} jest w tej chwili niosiągalny." />
    <element key="NoUpdateFound" value="Brak dostępnych aktualizacji." />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Andrzej Mazurkiewicz" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="28.06.2015 17:47:58" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="pl" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Polish - Poland [pl-PL]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="PL" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="7.1" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>